package com.zivilon.cinder_loe.util;

import com.zivilon.cinder_loe.droptables.DropTable;

public interface ILootableEntity {
    DropTable get_drop_table();
    void set_drop_table(DropTable table);
    int get_last_pickpocket();
    void set_last_pickpocket(int i);
    Float get_pickpocket_chance();
    void set_pickpocket_chance(Float f);
}
